<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>

  <div class="container-fluid">
      <div class="row">
            <div class="col-sm">
                  <h1><b>Beneficios de elegir Niu Locker</b></h1>
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt modi illum sapiente tenetur unde
                    iam sint reprehenderit nulla assumenda necessitatibus! Nemo tempore perspiciatis, dignissimos
                    reiciendis animi temporibus pariatur aliquid assumenda!
                  </p>
                  <br>
            </div>
                <div class=" col-sm ">

                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quas sunt excepturi quis a quasi asperiores
                       voluptas nam ab illum expedita officiis sapiente esse distinctio debitis, voluptates, recusandae possimus
                        sed soluta!
                    </p>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quas sunt excepturi quis a quasi asperiores
                      voluptas nam ab illum expedita officiis sapiente esse distinctio debitis, voluptates, recusandae possimus
                       sed soluta!
                   </p>


                </div>

      </div>

  </div>

</body>
</html>
